/*     109913 : 공백      */
.solid_line__109913__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__109913__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__109913__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__109913__ {height:20px;}
}

/*     109125 : 이미지 (비율형)      */
.img_ratio__109125__ {max-width:100%;vertical-align:top; position:relative;}
.img_ratio__109125__ * {box-sizing:border-box}
.img_ratio__109125__ a {display:block;vertical-align:top}
.img_ratio__109125__ p img {width:100%;vertical-align:top}
.img_ratio__109125__ .title {position: absolute;bottom: -30px;width: 575px; max-width: 1200px;height: auto;background-color: #05416e;left:50%; color: #ffffff;box-sizing: border-box; box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);word-break:keep-all;}
.img_ratio__109125__ .title span{ display: block;font-size: 35px; font-weight: bold;padding: 35px 50px;font-family: 'Noto Sans KR', sans-serif;}

@media screen and (max-width:1320px){
	.img_ratio__109125__ .title {position: absolute;left:50%;transform: translate(-50%, 0);}
}

@media screen and (max-width:850px){
	.img_ratio__109125__ p img {width:auto}
   .img_ratio__109125__ .title {position: absolute;left: 50%;bottom: -50px;width: 90%;max-width: 600px;height: auto;background-color: #05416e;transform: translate(-50%, 0); color: #ffffff;box-sizing: border-box;box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);}
	.img_ratio__109125__ .title span {font-size: 18px;padding: 20px 30px;}
}

@media screen and (min-width:768px){
	.img_ratio__109125__ p img {width:auto}
}

/*     109126 : 공백      */
.solid_line__109126__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__109126__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__109126__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__109126__ {height:80px;}
}

/*     109127 : 장문 텍스트      */
.textarea__109127__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#353535; letter-spacing:-.025em; line-height:1.4em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__109127__ p {font-size:16px; line-height:1.8em;}
}

/*     109128 : 공백      */
.solid_line__109128__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__109128__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__109128__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__109128__ {height:5px;}
}

/*     109129 : 이미지 (비율형)      */
.img_ratio__109129__ {max-width:100%;vertical-align:top}
.img_ratio__109129__ * {box-sizing:border-box}
.img_ratio__109129__ a {display:block;vertical-align:top}
.img_ratio__109129__ img {width:%;vertical-align:top}

@media (max-width:767px){
	.img_ratio__109129__ img {width:auto}
}

@media (min-width:768px){
	.img_ratio__109129__ img {width:auto}
}

/*     109130 : 공백      */
.solid_line__109130__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__109130__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__109130__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__109130__ {height:5px;}
}

/*     109131 : 장문 텍스트      */
.point{font-weight:700;}
.textarea__109131__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#353535; letter-spacing:-.025em; line-height:1.4em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__109131__ p {font-size:16px; line-height:1.8em;}
}

/*     109132 : 공백      */
.solid_line__109132__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__109132__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__109132__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__109132__ {height:30px;}
}

/*     109133 : 탭 타입 버튼      */
.button__109133__ {display:table; width:100%;}
.button__109133__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#ffffff;
	font-size:13px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__109133__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__109133__ a:hover {background:#032256; color:#ffffff;}
.button__109133__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#8C7C6C;}


.button__109133__.style_on_type a {background:#032256; color:#ffffff;}
/*.button__109133__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#8C7C6C;}*/

@media all and (min-width:1024px){
	.button__109133__ a {height:65px; padding:0 15px; font-size:15px;}
	.button__109133__ a:before {height:65px;}
}

/*     109134 : 탭 타입 버튼      */
.button__109134__ {display:table; width:100%;}
.button__109134__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#ffffff;
	font-size:13px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__109134__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__109134__ a:hover {background:#ffffff; color:#aaaaaa;}
.button__109134__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#8C7C6C;}

.button__109134__.style_on_type a {background:#ffffff; color:#aaaaaa;}
/*.button__109134__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#f07b20;}*/

@media all and (min-width:1024px){
	.button__109134__ a {height:65px; padding:0 15px; font-size:15px;}
	.button__109134__ a:before {height:65px;}
}

/*     109135 : 탭 타입 버튼      */
.button__109135__ {display:table; width:100%;}
.button__109135__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#ffffff;
	font-size:13px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;word-break:keep-all;
}
.button__109135__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__109135__ a:hover {background:#ffffff; color:#aaaaaa;}
.button__109135__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#8C7C6C;}

.button__109135__.style_on_type a {background:#ffffff; color:#aaaaaa;}
/*.button__109135__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#f07b20;}*/

@media all and (min-width:1024px){
	.button__109135__ a {height:65px; padding:0 15px; font-size:15px;}
	.button__109135__ a:before {height:65px;}
}

/*     109143 : 탭 타입 버튼      */
.button__109143__ {display:table; width:100%;}
.button__109143__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#ffffff;
	font-size:13px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__109143__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__109143__ a:hover {background:#ffffff; color:#aaaaaa;}
.button__109143__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#8C7C6C;}

.button__109143__.style_on_type a {background:#ffffff; color:#aaaaaa;}
/*.button__109143__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#f07b20;}*/

@media all and (min-width:1024px){
	.button__109143__ a {height:65px; padding:0 15px; font-size:15px;}
	.button__109143__ a:before {height:65px;}
}

/*     109144 : 탭 타입 버튼      */
.button__109144__ {display:table; width:100%;}
.button__109144__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#ffffff;
	font-size:13px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__109144__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__109144__ a:hover {background:#ffffff; color:#aaaaaa;}
.button__109144__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#8C7C6C;}

.button__109144__.style_on_type a {background:#ffffff; color:#aaaaaa;}
/*.button__109144__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#f07b20;}*/

@media all and (min-width:1024px){
	.button__109144__ a {height:65px; padding:0 15px; font-size:15px;}
	.button__109144__ a:before {height:65px;}
}

/*     110596 : 공백      */
.solid_line__110596__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__110596__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__110596__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__110596__ {height:40px;}
}

/*     110595 : HTML 편집기      */
.table_inner td {
  background-color: #ffffff;
  font-size: 14px;
  color: #000000;
  text-align: center;
  vertical-align: middle;
  height: 40px;
  padding: 5px 10px;
  word-break: keep-all;
  background: #fff;
}

.table_inner .second {
  background-color: #366092;
  font-size: 14px;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
}

.table_inner .third {
  background-color: #95b3d7;
  font-size: 14px;
  color: #000000;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
}

.table_outer {
  width: 100%;
  overflow-x: auto;
  overflow-y: visible;
  -webkit-overflow-scrolling: touch;
}

.table_outer * {
  box-sizing: border-box;
}

.table_inner table {
  width: 100%;
  margin-top: -1px;
  border-spacing: 1px;
  border-collapse: separate;
  background: #dddddd;
  table-layout: fixed;
}

.table_inner {
  overflow: hidden;
  width: 100%;
  margin: 0 auto;
  border-top: 2px solid #999999;
}

.img_thumb {
  box-sizing: border-box;
  margin-bottom: 20px;
}

.img_thumb img {
  vertical-align: top;
  border: 1px solid #d7d7d7;
  border-radius: 30px;
}

@media all and (max-width:767px) {
  .table_inner {
    width: 600px;
  }
}

@media all and (min-width:768px) and (max-width:1023px) {
  .table_inner {
    width: 800px;
  }

  .img_thumb img {
    width: auto;
  }
}

@media all and (min-width:1024px) {
  .table_inner {
    width: 100%;
  }
}


/*     110212 : 공백      */
.solid_line__110212__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__110212__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__110212__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__110212__ {height:20px;}
}

/*     110213 : 장문 텍스트      */
.textarea__110213__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#0256d0; letter-spacing:-.025em; line-height:1.4em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__110213__ p {font-size:17px; line-height:1.8em;}
}

